نبذة عن تنبيه توافق التطبيق على iPhone أو iPad أو iPod touch

إذا ظهر تنبيه يفيد بأن أحد التطبيقات غير متوافق مع إصدار iOS على جهازك، فتعرف على ما يجب فعله.

لقد تمت أرشفة هذا المقال ولم تعد Apple تحدثه.

عند استخدام تطبيق توفره جهة خارجية، قد تشاهد أحد التنبيهات التالية:

  • [اسم التطبيق] يحتاج إلى التحديث. لن يعمل هذا التطبيق مع الإصدارات المستقبلية من iOS. مطور هذا التطبيق يحتاج إلى تحديثه لتحسين توافقه.
  • [اسم التطبيق] يحتاج إلى التحديث. مطور هذا التطبيق يحتاج إلى تحديثه للعمل مع iOS 11.

هذه التنبيهات تعني أن التطبيق يحتاج إلى التحديث من قِبل المطور لدعم iOS 11. لعرض قائمة بالتطبيقات التي تحتاج إلى التحديث على جهازك، انتقل إلى "الإعدادات" > "عام" > "حول" > "التطبيقات".

إذا كان لديك تطبيق بحاجة إلى التحديث فجرب ما يلي:

  • انتقل إلى App Store للتحقق من وجود إصدار مُحدث من التطبيق. حسب مطور التطبيق، قد تحتاج إلى تنزيل تطبيق مختلف أو شراء ترقية إلى إصدار أحدث من التطبيق.
  • اتصل بالمطور أو تحقق من موقعه على الويب للحصول على المزيد من المعلومات.

إذا كان المطور لا يدعم أو يطور التطبيق بعد الآن، فيمكنك البحث في App Store على تطبيقات مماثلة أنشأها مطورون آخرون.

يتمّ تقديم المعلومات حول المنتجات التي لم تُصنّعها شركة Apple أو مواقع الويب المستقلة التي لا تخضع للمراقبة أو الاختبار من جانب Apple بدون توصيات أو موافقة. ولا تتحمّل Apple أية مسؤولية فيما يتعلق باختيار مواقع الويب والمنتجات التابعة لجهات خارجية أو أدائها أو استخدامها. ولا تُقدّم شركة Apple أية ضمانات فيما يتعلق بدقة أو موثوقية مواقع الويب التابعة لجهات خارجية. المخاطر ملازمة لاستخدام الإنترنت. للحصول على مزيد من المعلومات، يُمكنك الاتصال بالبائع. قد تكون أسماء الشركات والمنتجات الأخرى علامات تجارية لمالكيها المعنيين.

تاريخ النشر: